Subject: Loyalty bonus
From: "Ratnesh Kumar. Singh" <[email-masked]>
To: Swati Shukla <[email-masked]>, Monika Bhatia <[email-masked]>
Cc: Vaishali Sah <[email-masked]>
Date: Sat, 17 Feb 2018 18:11:19 +0530 (IST)

Hi Swati, 

Hope you are doing well. 

As per my offer letter I was supposed to be getting 50% of the accumulated amount of my loyalty bonus which comes to Rs 18000 with the 6th month's salary. I was expecting an amount of Rs 9000 to be credited with this months salary which never happened. 

Kindly check and update as to when and how am I supposed to be receiving it. 

Thanks and regards, 
Ratnesh Kumar Singh